import { jsx } from "react/jsx-runtime";
import { TokenSUTER as TokenSUTER$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSUTER = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "SUTER", "data-name": "TokenSUTER", ...props, children: /* @__PURE__ */ jsx(TokenSUTER$1, { variant }) });
  }
);
TokenSUTER.displayName = "TokenSUTER";
Object.assign(TokenSUTER, { isGdsIcon: true });
export {
  TokenSUTER
};
